IAGNO(6)

NAME
GNOME Reversi - A disk flipping strategy board game

SYNOPSIS
iagno [OPTION...]

DESCRIPTION
Reversi is a two-player strategy game, played on an 8 by 8 board. Players use tiles that are dark on one side and light on the other. The object of reversi is to flip your opponent’s tiles to your color, while your opponent is trying to flip your tiles to his own color. Opponent’s tiles are flipped when trapped between an already placed tile of your color and the tile you add. Who finishes with more tiles wins! GNOME Reversi allows you to play both a classic reversi game, and the reversed variant, where the goal is to finish with less tile than your opponent.

OPTIONS

--alternative-start
--random-start
--usual-start
    Reversi can be played with two different initial positions.
    The options --usual-start and --alternative-start permit to directly choose which initial position will be used.
    The option --random-start is for choosing one randomly.
    The three options disable setting the mode from the window.
    You should only use one of these options at the same time.

--classic
--reverse
    GNOME Reversi includes two games played with the same mechanisms.
    The option --classic challenges to finish with more pieces.
    The option --reverse challenges to finish with less pieces.
    You should only use one of these options at the same time.

-f, --fast-moves
    Play with reduced delay before the computer moves.

--first
--second
--two-players
    Sets the game mode.
    The options --first and --second are for a one-player game, where the player plays respectively first and second.
    The option --two-players is for a two-players game mode.
    You should only use one of these options at the same time.

-h, --help
    Prints the command line options and exits.

-l, --level=<level>
    Changes the computer's AI level (1-3).
    1 is the easiest, 2 is good, 3 is the hardest.

--mute
--unmute
    Turn off/on the sound.
    If the two options are given, the game is muted.

-s, --size=<size>
    Changes the size of the board. The size must be at least 4.
    This option is for debugging only. The AI may not perform optimally.

-v, --version
    Prints the program version and exits.

This program also accepts the standard GTK+ options.

AUTHORS
iagno was written by Ian Peters and Arnaud Bonatti.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).